Bug 1300876 - [Docs][Release Notes] Complete doc text
[Docs][Release Notes] Complete doc text
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-3.6.3
: ---
Assigned To: Julie
rhev-docs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 19:27 EST by Lucy Bopf
Modified: 2016-03-09 19:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 19:19:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Lucy Bopf 2016-01-21 22:52:52 EST
Assigning to Julie for review.
Comment 2 Julie 2016-02-02 23:41:23 EST
Doc text completed. However, I received additional feedback for the documentation on serial console (See BZ#601863). Will open a bug and make the suggested changes.
Comment 3 Julie 2016-02-07 21:33:45 EST
Opened a new docs bug to track the serial console feedback:
https://bugzilla.redhat.com/show_bug.cgi?id=1305404

Note You need to log in before you can comment on or make changes to this bug.